<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-16.5121</MDI>
      <MDI key="STATISTICS_MAXIMUM">32.9574</MDI>
      <MDI key="STATISTICS_MEAN">9.7601</MDI>
      <MDI key="STATISTICS_STDDEV">10.0269</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
